@charset "utf-8";
/* CSS Document */
/* Mobile Citylight Style */

* {padding: 0 ; margin: 0;}



a{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
}

a img{
	border-style:none;
}

.SiteP{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#58595B;
	line-height:20px;
}

.WhiteP{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#FFF;
	line-height:20px;
	direction:rtl;
}

.NewsP{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#FFF;
	line-height:20px;
	direction:rtl;
	float:right;
}

.MainHeaderPicture
{
     overflow:hidden;
}

.PgTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	font-weight:bold;
	color:#000;
	line-height:20px;
	direction:rtl;
}

.SubTitle{
    color: #808285;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 20px;
}

.SubTitleBlack{
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 20px;
    padding-right:10px;
    width:300px;
}

.SideMenu{
	clear: both;
    color: #808285;
    direction: rtl;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 20px;
    margin-top: 12px;
    position: relative;
    min-width:150px;
}

.SideMenuLink:hover{
	color:#EE2C49;
}


.FooterGray20{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#808184;
	line-height:20px;
	direction:rtl;
}

.ListPg_Title{ /*Name*/
    color: #FFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 20px;	
}




/*Wrapers*/

#HeaderWraper{
	position:absolute;
	left:0px;
	width:100%; /*100%*/
	height:115px;
	z-index:1000;
}

#ContentWraper{
	float:left;
	width:100%; /*100%*/
	height:auto;/*auto*/
	direction:rtl;
}

.ContentWraperContact{
	padding-bottom:60px !Important;
}

#FotterWraper{
	float:left;
	width:100%; /*100%*/
	height:382px;
	clear:both;
}

.Container{
	width:320px;
	height:auto;
	margin:auto;
}

/*Header*/

#MobileHeader{
	position:relative;
	float:right;
	width:100%;
	height:50px;
	background-color:#F0F1F1;
}

#HeaderLogoMobile{
	position:absolute;
	width:82px;
	height:40px;
	right:10px;
	top:6px;
	z-index:2;
	background-image:url("../UserFiles/Pics/MobileLogo.png");
	background-size: 84px 40px;
	background-repeat:no-repeat;
	display:block;
    text-indent:-9999px;
}

#HeaderLogo{
	display:none;
	visibility:hidden;
}

.Header_MenuLinkHolder{
	position:relative;
	float:right;
	width:88px;
	height:31px;
	padding-right:9px;
	border-left:1px solid #FFF;
	
}

.Header_MenuLinkText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#FFF;
	line-height:20px;
	direction:rtl;
}

.Header_MenuLinkHolder img{
	margin-top:7px;
	margin-left:3px;
}

.MobileSearchBtn{
    position:relative;
    float:left;
    width:18px;
    height:18px;
    left:30px;
    top:17px;
    background-image:url("../Img/MobileSearchBtn.png");
	background-size: 18px 18px;
	background-repeat:no-repeat;
	display:block;
    text-indent:-9999px;
}

.MobileHeader_SearchHolder{
	position:relative;
	display:none;
	float:right;
	width:320px;
	height:47px;
	z-index:1;
}

.MobileHeader_SearchHolder img{
	margin-top:5px;
	margin-left:7px;
}

.MobileHead_Input{
	float:right;
	direction:rtl;
	background-color:#FFF;
	width:310px;
	height:39px;
	color:#BBBDBF;
	margin-top:5px;
	border:1px solid #FFF;
	font-size:16px;
	padding-right:10px;
}

#Header_NavHolder{
	position:absolute;
	width:463px;
	height:50px;
	left:63px;
	top:56px;
}

/*@-moz-document url-prefix() { 
	#Header_NavHolder{
		width:507px;
}
}*/

#Header_NavBg{
	position:absolute;
	width:462px;
	height:50px;
	background-color:#333333;
	opacity:0.5;
}

/*@-moz-document url-prefix() { 
	#Header_NavBg{
		width:507px;
}
}*/

.HeadNav{
	position:relative;
	float:right;
	width:auto;
	height:22px;
	padding:0px 7px 0px 7px;
	margin-top:14px;
	border-left:2px solid #000002;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#FFF;
	line-height:20px;
	direction:rtl;
}

.HeadNavBorder{
	position:relative;
	width:2px;
	height:22px;
	background-color:#000;
}

/*@-moz-document url-prefix() { 
  .HeadNav{
	padding:0px 9px 0px 9px;
}
}*/


/*/Header*/

/*Content*/

.HomePg-ProjectImg_Mobile{
	position:relative;
	width:100%;
	height:100%;
	top:50px;
	text-align:center;
}

.Hp-ProjectDetailsHolder{
	position:relative;
	margin:auto;
	width:320px;
	height:180px;
	top:10px;
	z-index:100
}

.Hp-LightingModelTitel{
	position:relative;
	float:right;
	top:18px;
	font-size:30px;
	font-weight:bold;
}

.AdditionalInfoBtn{
	position:relative;
	float:right;
	width:100%;
	height:21px;
	background-color:#ED2B48;
	border-top:2px solid #B22036;
	top:20px;
	padding:6px 0px 6px 0px;
	font-size:20px;
	text-align:center;
	border-radius: 1px; 
	-moz-border-radius: 1px; 
	-webkit-border-radius: 1px;
}

.AdditionalInfoBtn:hover{
	background-color:#333333;
	border-top:2px solid #1A1A1A;
}

.Hp-LightingModelBtnHolder{
	position:relative;
	float:right;
	width:100%;
	height:21px;
	background-color:#333333;
	border-top:2px solid #1A1A1A;
	top:30px;
	padding:6px 0px 6px 0px;;
	font-size:20px;
	text-align:center;
	border-radius: 1px; 
	-moz-border-radius: 1px; 
	-webkit-border-radius: 1px;
}

.Header_BtnsText{
	font-size:18px;
}

#Hp-LightingModelImgBlock {
	position:absolute;
	width:auto;
	height:71px;
	top:135px;
}

.Hp-LightingModelImg {
	position:relative;
	float:right;
	width:auto;
	height:71px;
	overflow:hidden;
	direction:rtl;
	margin-left:7px;
}

.Hp-LightingModelImg img {
	max-height:100%;
}

.Hp-LeftUI{
	position:absolute;
	width:176px;
	height:107px;
	bottom:-47px;
	left:104px;
	z-index:100;
}

.Hp-LeftUI_ArrowKeys{
	position:absolute;
	width:58px;
	height:107px;
	left:0px;
}

.Hp-LeftUI_Mouse{
	position:absolute;
	width:58px;
	height:107px;
	left:68px;
}

.Hp-LeftUI_Down{
	position:absolute;
	width:35px;
	height:35px;
	left:138px;
	top:14px;
}


#HomePg-NewsHolder{
	position:relative;
	float:right;
	width:100%;
	height:361px;
	background-color:#FFF;
}

/*About*/

#HomePg-AboutHolder{
	position:relative;
	float:right;
	width:100%;
	height:515px;
	padding-top:30px;
	background-color:#FFF;
}

#Hp_AboutTitleHolder{
	position:relative;
	float:right;
	width:253px;
	height:51px;
	right:10px;
}

#Hp_AboutTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:40px;
	font-weight:bold;
	color:#58595B;
	line-height:20px;
	direction:rtl;
}

#Hp_NameTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:21px;
	font-weight:normal;
	color:#58595B;
	line-height:40px;
	direction:rtl;
}

#Hp_AboutMultipleColumns1{
	position:relative;
	float:right;
	width:329px;
	height:260px;
	right:34px;
}

#Hp_AboutMultipleColumns2{
	position:relative;
	float:right;
	width:300px;
	height:auto;
	top:50px;
	padding: 0 10px;
}

#Hp_AboutReadMoreBtn{
	position:absolute;
	float:right;
	width:126px;
	height:34px;
	left:10px;
	top:350px;
}

/*Representatives*/

#HomePg-RepresentativesHolder{
	position:relative;
	float:right;
	width:100%;
	height:635px;
	text-align:center;
	background-color:#F0F1F1;
}

.DashedBorder{
	position:absolute;
	width:100%;
	height:1px;
	background-image:url(../Img/DashedBorder.png);
	background-repeat:repeat-x;
}

.Dashed_RepresentativesTop{
	top:-1px;
}

.Dashed_RepresentativesBtm{
	top:634px;
}

.Hp_BlocksTitle{
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	font-weight:normal;
	color:#808184;
	line-height:22px;
	direction:rtl;
	top:20px;
	float:right;
	text-align:right;
	right:10px;
}

.HomePg-RepresentativesLogo{
	position:relative;
	float:right;
	width:320px;
	height:61px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:50px;
	clear:both;
	top:71px;
	display: block;
	opacity:0.7;
}

.HomePg-RepresentativesLogo:hover{
    opacity:1;
    -webkit-transition: opacity .30s ease-in-out;
    -moz-transition: opactiy .30s ease-in-out;
    -ms-transition: opacity .30s ease-in-out;
    -o-transition: opacity .30s ease-in-out;
    transition: opacity .30s ease-in-out;
}

/*News*/

.HomePg_NewsBlock {
	/*position:relative;
	float:right;
    margin-right:10px;
*/
	width:315px;
	height:207px;
	top:48px;
	
}

.HomePg_NewsBottomInfo {
	position:relative;
	float:left;
	width:306px;
	height:27px;
	top:172px;
	padding-right:9px;
	padding-top:8px;
	border-radius: 0px 0px 3px 3px; 
	-moz-border-radius: 0px 0px 3px 3px; 
	-webkit-border-radius: 0px 0px 3px 3px; 
	background-color:#333333;
}

.HomePg_NewsMoreInfoBtn {
	position:absolute;
	left:9px;
	top:7px;
}

.HomePg_NewsImg {
	position:absolute;
	width:315px;
	height:200px;
	overflow:hidden;
	direction:rtl;
}

.HomePg_NewsImg img {
	max-width:100%;
}

.HomePg_NewsDateBlock {
	position:absolute;
	width:77px;
	height:27px;
	right:10px;
	top:10px;
	padding-top:8px;
	text-align:center;
	background-color:#ED2B48;
}

#HomePg_MoreNewsHolder {
	position:relative;
	float:right;
	width:893px;
	height:76px;
	right:35px;
	top:68px;
	direction:ltr;
}

.HomePg_MoreNewsImg {
	position:relative;
	float:right;
	width:103px;
	height:76px;
	margin-right:9.8px;
}


/*/Content*/

/*Footer*/

#Footer-Nav{
	position:relative;
	float:right;
	width:100%;
	height:267px;
	background-color:#F0F1F1;
}

.Dashed_FooterTop{
	top:-1px;
}

#Footer-CreditsHolder{
	position:relative;
	float:right;
	width:100%;
	height:115px;
	background-color:#333333;
}

#Footer_Logo{
	position:relative;
	float:right;
	width:150px;
	height:77px;
	top:11px;
}

#Footer_NavHolder{
	position:relative;
	float:left;
	width:320px;
	height:258px;
	top:10px;
	text-align:center;
}

.FooterNav{
	position:relative;
	float:right;
	width:320px;
	height:22px;
	clear:both;
	margin-top:10px;
	padding-bottom:10px;
	border-bottom:1px solid #808184;
}

/*@-moz-document url-prefix() { 
  .FooterNav{
	padding:0px 9px 0px 9px;
}*/



.FooterNav:hover{
	color:#000000;
}

#FooterNav_ShareBlock{
	position:relative;
	float:right;
	width:96px;
	height:37px;
	padding:14px 9px 0px 0px;
	/*margin-top:14px;*/
	border-right:0px solid #808184;
}

.FooterNav_Share{
	position:relative;
	float:left;
	width:auto;
	height:22px;
	padding:0px 6px 0px 6px;
}

#Footer_Rights{
	position:relative;
	float:right;
	width:320px;
	height:20px;
	top:16px;
	text-align:center;
}

#Footer_KamediaCredit{
	position:relative;
	float:left;
	width:320px;
	height:22px;
	text-align:center;
	top:50px;
}

/*/Footer*/

/*InternalPgs*/

.HomePg-ProjectImg-Mobile{
    margin-top:50px;    
}

#Internal-PgTopImg{

    height:305px !Important;
}

#Internal-PgTopImg img{
    max-width:100% !Important;

    height:305px !Important;
    background-size:contain;
}

.Internal-PgTitle{
	position:absolute;
	top:-40px;
	right:10px;
	z-index:100;
	font-size: 25px;
    font-weight: bold;
    position: relative;
}

.PgPagerHolder{
	width:320px;
	height:31px;
	margin:auto;
	text-align:center;
	margin-top:39px;
}

.PgPager{
	position:relative;
	float:left;
	width:32px;
	height:24px;
	text-align:center;
	padding-top:5px;
	margin-right:10px;
	background-color:#e6e7e8;
	border-top:2px solid #87898c;
	border-radius: 1px; 
	-moz-border-radius: 1px; 
	-webkit-border-radius: 1px;
}

.PgPager:hover{
	background-color:#EE2C49;
	border-top:2px solid #B32137;
	color:#FFF;
}

.PgPagerSelected{
	position:relative;
	float:left;
	width:32px;
	height:24px;
	text-align:center;
	padding-top:5px;
	margin-right:10px;
	background-color:#EE2C49;
	border-top:2px solid #B32137;
	border-radius: 1px; 
	-moz-border-radius: 1px; 
	-webkit-border-radius: 1px;
	color:#FFF;		
}

.PgPagerLeft {
	position:relative;
	float:left;
	display: block;
	width: 32px;
	height: 31px;
	margin-right:10px;
	background: url('../Img/PagerLeft.png') bottom;
	text-indent: -99999px;
}
.PgPagerLeft:hover {
	background-position: 0 0;
}

.PgPagerRight {
	position:relative;
	float:left;
	display: block;
	width: 32px;
	height: 31px;
	margin-right:10px;
	background: url('../Img/PagerRight.png') bottom;
	text-indent: -99999px;
}
.PgPagerRight:hover {
	background-position: 0 0;
}

/*ContentPg*/

#ContentPg_ContentHolder{
	position:relative;
	float:right;
	width:100%;
	height:auto;
	background-color:#FFF;
}

#ContentPg_ContentRight{
	float: left;
    height: auto;
    padding: 30px 10px 10px 10px;
    position: relative;
    width: 300px;
}

#ContentPg_ContentLeft{
	position:relative;
	float:left;
	width:300px;
	height:auto;
	padding:10px;
	min-height:500px;
}

#ContentPg_ContentLeft .SiteP{
	position:relative;
	float:right;
	width:300px;
}

#ContentPg_LeftDashedBorder{
	position:absolute;
	left:0px;
	width:1px;
	height:530px; 
	background-image:url(../Img/DashedBorder_Y.png);
	background-repeat:repeat-y;
}

.ContentPg_ArticleImg {
	position:relative;
	float:right;
	width:320px;
	height:139px; 
	overflow:hidden;
	direction:rtl;
	margin-top:20px;
	margin-bottom:20px;
}

.HomePg_NewsImg img {
	max-width:100%;
}

/*ListPg*/

#ListPg-ContentHead{
	background-color: #FFFFFF;
    float: right;
    height: 61px;
    padding-top: 34px;
    position: relative;
    text-align: center;
    width: 100%;
}

.ListPg-ContentHead2{
    height: 161px !important;
}

#ListPg-ContentHead .SubTitle{
	float: right;
    position: relative;
    top: -16px;
    width: 100%;
}

.ListPg_Dropdown{
	position:relative;
	float:right;
	direction:rtl;
	width:300px;
	height:40px;
	color:#505050;
	font-size:15px;
	border:none;
	padding-top:11px;
	padding-right:5px;
	margin-top:30px;
	background-image:url(../Img/ListPg_DropdownMobile.png);
	background-repeat:no-repeat;
}

.ListPg-LeftDropdown{
	position:relative;
	float:right;
	width:100%;
	height:30px;
	top:25px;
	left: 150px;
    margin-right: 50%;
}

#ListPg-ListContentHolder{
	position:relative;
	float:right;
	width:100%;
	height:auto;
	padding-top:39px;
	padding-bottom:39px;
	background-color:#f0f1f1;
}

#ListPg-ListContentHolderProducts{
	position:relative;
	float:right;
	width:100%;
	height:4284px;
	padding-top:39px;
	background-color:#f0f1f1;
}

.Dashed_ListPgTop{
	top:-1px;
	padding-top:10px;
}

.Dashed_ListPgBtm{
	top:3668px;
}

.Dashed_NewsPgBtm{
	top:1137px;
}

.Dashed_ListPgBtmProducts{
	top:4322px;
}

.ProductListBlock {
	float: right;
    height: 327px;
    left: 113.5px;
    margin-right: 50%;
    margin-top: 29px;
    position: relative;
    width: 227px;
}

.ProductList_TopHolder {
	position:relative;
	float:right;
	width:227px;
	height:286px;
	overflow:hidden;
	direction:rtl;
	background-color:#FFF;
}

.ProductImg {
	position:absolute;
	width:226px;
	height:234px;
	overflow:hidden;
	direction:rtl;
}

.ProductList_TopHolder img {
	max-width:100%;
	
}

.ProductList_BtmHolder {
	position:relative;
	float:right;
	width:227px;
	height:41px;
	background-color:#1f2329;
}

.ProductList_Title {
	float:left;
	margin-top:10px;
	margin-left:9px;
}


.Product_InfoBtn{
	position:relative;
	float:right;
	width:auto; /*auto*/
	height:21px;
	background-color:#ED2B48;
	border-top:2px solid #B22036;
	top:8px;
	right:9px;
	padding:0px 6px 2px 6px;
	font-size:20px;
	border-radius: 1px; 
	-moz-border-radius: 1px; 
	-webkit-border-radius: 1px;
}

.Product_InfoBtn:hover{
	background-color:#F1566D;
	border-top:2px solid #ED2B48;
}

#ListPg-ListPagerHolder{
	position:relative;
	float:right;
	width:100%;
	height:116px;
	background-color:#FFF;
	overflow:hidden;
}

.ListPg-ContentHead{
	position:relative;
	float:right;
	width:100%;
	height:139px;
	background-color:#FFF;
}

/*ProjectIndex*/

.ProjectIndexBlock {
	position:relative;
	float:right;
	width:227px;
	height:300px;
	margin-top:29px;
	margin-right:50%;
	left:113.5px;
}

.ProjectIndex_TopHolder {
	position:relative;
	float:right;
	width:227px;
	height:233px;
	overflow:hidden;
	direction:rtl;
	background-color:#FFF;
}

.ProjectIndexImg {
	position:absolute;
	width:226px;
	height:234px;
	overflow:hidden;
	direction:rtl;
}

.ProjectIndex_TopHolder img {
	max-width:100%;
	
}

.ProjectIndex_BtmHolder {
	position:relative;
	float:right;
	width:227px;
	height:67px;
	background-color:#1f2329;
}

.ProjectIndex_Title {
	float:right;
	margin-top:8px;
	margin-right:9px;
	clear:both;
}

.Project_InfoBtn{
	position:relative;
	float:left;
	width:auto; /*auto*/
	height:21px;
	background-color:#ED2B48;
	border-top:2px solid #B22036;
	top:6px;
	left:9px;
	padding:0px 6px 2px 6px;
	font-size:20px;
	border-radius: 1px; 
	-moz-border-radius: 1px; 
	-webkit-border-radius: 1px;
}

.Project_InfoBtn:hover{
	background-color:#F1566D;
	border-top:2px solid #ED2B48;
}

/*ProductPg & ProjectPg Specification*/

#Specification_ContentRight{
	position:relative;
	float:right;
	width:320px;
	padding-bottom:40px;
	height:auto; /*auto*/
}

#Specification_ContentLeft{
	position:relative;
	float:right;
	width:300px;
	top:0px;
	padding: 30px 10px 60px 10px;
	height:auto; /*auto*/
}

.Spec_TextBlock{
	position:relative;
	float:right;
	clear:both;
	margin-top:13px;
}

.Spec_DashedBorder{
	position:relative;
	float:right;
	width:100%;
	height:1px;
	margin-top:16px;
	background-image:url(../Img/DashedBorder.png);
	background-repeat:repeat-x;
}

.Spec_FullBorder{
	position:relative;
	float:right;
	width:100%;
	height:1px;
	margin-top:16px;
	background-color:#D1D3D4;
	background-repeat:repeat-x;
}

.Spec_RepresentativesLogo{
	position:relative;
	float:right;
	clear:both;
	margin-top:19px;
	opacity:0.7;
}

.Spec_RepresentativesLogo:hover{
	opacity:1;
}

.Spec_ImgLink{
	position:relative;
	float:right;
	clear:both;
	margin-top:17px;	
}

.Spec_ImgLink img{
	vertical-align:middle;
	margin-left:5px;
}


.Spec_InfoLink{
	text-decoration:underline;
}

.Spec_InfoLink:hover{
	color:#000;
}

.BackToGalleryBtn{
	position:relative;
	float:right;
	clear:both;
	width:119px;
	height:22px;
	margin-top:25px;
	right:0px;
	opacity:1;
}

.BackToGalleryBtn:hover{
	opacity:0.7;
}


/*ProductPg*/

.Right_TopImg{
	position:relative;
	float:right;
	width:320px;
	height:313px;
	overflow:hidden;
	background-color:#FFF;
	text-align:center;
}

.Right_TopImg img {
	max-height:100%;	
}

.Right_ImgRoll{
	position:relative;
	float:right;
	width: 157px;
	height: 105px;
	overflow:hidden;
	text-align:center;
	margin-top:3px;
	margin-left:3px;
}

.Right_ImgRoll img {
	max-width:100%;	
}

/*ProjectPg*/

.ProjectPg_TextBlock{
	position:relative;
	float:right;
	clear:both;
	width:100%;
	margin-top:20px;
}

.ProjectPg_InfoBtn{
	float:left;
	vertical-align:middle;
}

/*ContactUs*/

#ContactUs_ContactInfoHolder{
	position:relative;
	float:right;
	width:100%;
	height:450px;
	background-color:#F0F1F1;
}

.Dashed_ContactInfoHolder{
	top:450px;
}

.ContactUs_ContactInfo{
	position:relative;
	float:right;
	width:auto;
	height:64px;
	clear:both;
	padding-right:20px;
	padding-left:20px;
	margin-top:18px;
}

.ContactUs_ContactInfo a:hover{
	text-decoration:underline;
}

.ContactUs_LeftDashedBorder{
	position:relative;
	float:right;
	width:1px;
	height:64px; 
	top:18px;
	background-image:url(../Img/DashedBorder_Y.png);
	background-repeat:repeat-y;
}

#ContactUs_ContactRightHolder{
	float: right;
    height: 502px;
    padding-top: 27px;
    position: relative;
    text-align: center;
    width: 300px;
    padding:0px 10px;
}

#ContactUs_ContactLeftHolder{
	float: right;
    height: 602px;
    padding:27px 3px 0px 3px;
    position: relative;
    width: 314px;
}

.ContactUs_Map_Mobile{
	position:relative;
	float:right;
	clear:both;
	margin-top:11px;
}

.ContactUs_FormHolder{
	position:relative;
	float:right;
	width:300px;
	height:83px;
	clear:both;
}

.CU_Input{
	position:relative;
	float:right;
	width:300px;
	height:33px;
	direction:rtl;
	color:#505050;
	border:none;
	font-size:15px;
	margin-top:11px;
	background-image:url(../Img/ContactUs_FieldBg.png);
	background-repeat:no-repeat;
}

.CU_TextArea{
	position:relative;
	float:right;
	direction:rtl;
	width:300px;
	height:209px;
	color:#505050;
	font-size:15px;
	margin-top:11px;
	resize:none;
	border:none;
	background-image:url(../Img/ContactUs_TextAreaBg.png);
	background-repeat:no-repeat;
}

.ContactUs_SendBtn{
	position:absolute;
	bottom:-55px;
	left:19px;
}

#ContactUs_Directions{
	position:absolute;
	width:300px;
	bottom:0px;
	right:0px;
	direction:rtl;
	z-index:1;
	padding:0px 10px;
}


.validation-error
{
    color: Red;
    display: inline;
    padding-right: 30px;
    padding-top: 14px;
    position: absolute;
}



/*NewsPg*/

.NewsPg_ListHolder{
	position:relative;
	float:right;
	width:320px;
	height:auto;
	top:50px;
	margin-bottom:80px;
}

.NewsPg_ListImgHolder{
	position:relative;
	float:right;
	width:82px;
	height:63px;
	margin-left:15px;
}

.NewsPg_ListImg{
	position:relative;
	float:right;
	width:82px;
	height:63px;
	right:10px;
	top:3px;
	overflow:hidden;
}

.NewsPg_ListImg img {
	max-width:100%;
}

.News_ReadMoreBtn {
	position:relative;
	float:left;
	width:auto; /*auto*/
	height:21px;
	background-color:#ED2B48;
	border-top:2px solid #B22036;
	top:30px;
	left:10px;
	padding:6px 10px;
	font-size:20px;
	border-radius: 1px; 
	-moz-border-radius: 1px; 
	-webkit-border-radius: 1px;
}


/*NewsPg*/
 
#HomePageNewsCycleHolder{
    display:none;
    visibility:hidden;
}

#HomePageNewsCycleHolderMobile{
    float: right;
    height: 207px;
    position: relative;
    top: 48px;
    width: 315px;
    right:3px;
}

#HomePageNewsCycleHolderMobileNav
{
    height: 50px;
    position: relative;
    top: 296px;
}

.HomePg_NewsMobile_Left{
    height: 33px;
    right: 285px;
    position: absolute;
    width: 33px;
}

.HomePg_NewsMobile_Right{
    height: 33px;
    right: 3px;
    position: absolute;
    width: 33px;
}

/*MobileNewsPg*/

.MobileNewsSubtitle{
	float: right;
    position: absolute;
    width: 153px;
    margin-right:10px;
    top:10px;
}

.MobileNewsText{
	clear: both;
    float: right;
    position: relative;
    top: 10px;
    width: 300px;
    padding:0px 10px 0px 10px;
}

.MobilePgTitle{
	clear: both;
    float: right;
    position: relative;
    width: 100%;
}

.SearchResult_ReadMoreBtn {
	background-color: #ED2B48;
    border-radius: 1px;
    border-top: 2px solid #B22036;
    float: left;
    font-size: 20px;
    height: 21px;
    padding: 6px 10px;
    position: relative;
    right: 0;
    top: 59px;
    width: auto;
}

.SearchPg_ListHolder{
    background-color: #FFFFFF;
    float: right;
    height: 237px;
    padding: 10px;
    position: relative;
    top: 17px;
    width: 320px; 
}
    
.SearchPg_List
{
    float: right;
    height: 50px;
    margin-bottom: 80px;
    position: relative;
    top: 30px;
    width: 320px;
}
    
#SearchPg-ListContentHolder{
    position:relative;
	float:right;
	width:100%;
	height:auto;
	padding-top:39px;
	background-color:#f0f1f1; 
	padding-bottom:27px;       
}

.NewsPg_Title{
    margin-top:12px;     
}

.MobilePadding{
    float:right;
    width:300px;
    padding:10px 10px 0px 10px;      
}

/*ProductPg*/

.ProductPg_Table{
    width:320px !Important;      
}

/*ContentPg*/

.imgArticleImage{
    width:320px !Important;      
}

/*MobileNav*/

#nav {
	text-align: right;
}
#nav > nav > ul {
	list-style: none;
	margin: 0;
	padding: 0;
	z-index:2;
}
#nav > nav > ul > li {
	display: inline-block;
}
#nav > nav > ul > li > a {
	display: block;
	color: #666;
	text-decoration: none;
	padding: 1em 1.5em;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#808184;
	line-height:20px;
	direction:rtl;
}
#nav > nav > ul > li > a:hover {
	background: #e7e7e7;
	text-shadow: -1px -1px 0 #f2f2f2;
}

.nav-open, .nav-close {
    position:relative;
    float:left;
    left:10px;
    top:17px;
	display: none;
	text-decoration: none;	
	text-indent:-9999px;	
}

.MobileNavIcon{
    width:21px;
	height:17px;
    background-image:url("../Img/MobileNavIcon.png");
	background-size: 21px 17px;
	background-repeat:no-repeat;
	display:block;
    text-indent:-9999px;

}






@media only screen and (max-width: 1920px) {
	.nav-open {
		display: inline-block;
		
	}
	#nav:target > .nav-open {
		display: none;
	}
	#nav:target > .nav-close {
		display: inline-block;
	}
	#nav > nav {
		position: relative;
		text-align: left;
	}
	#nav > nav > ul {
		position: absolute;
		width: 100%;
		max-height: 0;
		background: #f6f6f6;
		overflow: hidden;
		top:50px;
		-webkit-transition: max-height linear 0.5s;
		-moz-transition: max-height linear 0.5s;
		-ms-transition: max-height linear 0.5s;
		-o-transition: max-height linear 0.5s;
		transition: max-height linear 0.5s;
	}
	#nav > nav > ul > li {
		display: block;
	}
	#nav > nav > ul > li > a {
		padding: 10px 0px 10px 0px;
		font-family:Arial, Helvetica, sans-serif;
	    font-size:20px;
	    font-weight:normal;
	    color:#808184;
	    line-height:20px;
	    direction:rtl;
	    text-align:center;
	}
	#nav:target > nav > ul {
		max-height: 400px;
	}
}





@media only screen and (max-width: 970px) {
	#nav > nav > ul {
		max-width: none;
		border: none;
	}
	#nav > nav > ul > li > a {
		padding: 10px 10px 0px 10px;
		height:22px;
		border-bottom: 1px solid #808184;
	}
	#nav > nav > ul > li:last-child {
		margin-bottom: 0.5em;
	}
}


/*DesktopAdjustments*/

.Header_LeftTopMenu{
    display:none;
    visibility:hidden;
}

.Hp-LeftUI{
    display:none;
    visibility:hidden;
}

.Hp-LightingModelImg{
    display:none;
    visibility:hidden;
}


#Header_NavHolder{
    display:none;
    visibility:hidden;
}

#Header_LeftTopMenu{
    display:none;
    visibility:hidden;
}

#Header_NavHolder{
    display:none;
    visibility:hidden;
}

#Footer_Logo{
    display:none;
    visibility:hidden;
}

#FooterNav_ShareBlock{
    display:none;
    visibility:hidden;
}

.HomePg-ProjectImg{
    display:none;
    visibility:hidden;
}

#HomePg_MoreNewsHolder{
    display:none;
    visibility:hidden;
}

#ContentPg_LeftDashedBorder{
    display:none;
    visibility:hidden;
}

.MobileDisplay{
    display:none;
    visibility:hidden;
}

.ContactUs_LeftDashedBorder{
    display:none;
    visibility:hidden;
}

.ContactUs_Map{
    display:none;
    visibility:hidden;
}

.FacebookShare{
    display:none;
    visibility:hidden;
}


/*DesktopAdjustments*/


/*MobileScroll*/

.scrollup{
	position:relative;
	float:right;
	width:100%;
	height:21px;
	background-color:#ED2B48;
	border-top:2px solid #B22036;
	top:-16px;
	padding:6px 0px 6px 0px;
	font-size:20px;
	text-align:center;
	border-radius: 1px; 
	-moz-border-radius: 1px; 
	-webkit-border-radius: 1px;
	color:#FFF;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
}

.scrollup:hover{
	background-color:#333333;
	border-top:2px solid #1A1A1A;
}

/*MobileScroll*/

@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5){

  html,
  body{
    width:100%;
    overflow-x:hidden;
  }

}

.Content_ProjectImg {
	position:relative;
    width:100%;
	height:305px;
	margin:auto;
	background-position: center top;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
  	background-repeat:no-repeat;
  	overflow:hidden;
}